ps_mgaufuncs_s Struct Reference

## Data Fields

const char * | name
int(* | frame_eval )(ps_mgau_t *mgau, int16 *senscr, uint8 *senone_active, int32 n_senone_active, mfcc_t **feat, int32 frame, int32 compallsen)
int(* | transform )(ps_mgau_t *mgau, ps_mllr_t *mllr)
void(* | free )(ps_mgau_t *mgau)

## Detailed Description

Definition at line 98 of file acmod.h.

The documentation for this struct was generated from the following file:

- src/libpocketsphinx/acmod.h